gp_hadoop_target_version

A newer version of this documentation is available. Click here to view the most up-to-date release of the Greenplum 4.x documentation.

gp_hadoop_target_version

The installed version of Greenplum Hadoop target.

Value Range Default Set Classifications
gphd-1.0

gphd-1.1

gphd-1.2

gphd-2.0

gphd-3.0

gpmr-1.0

gpmr-1.2

hdp2

cdh5

cdh3u2

cdh4.1

gphd-1.1 local

session

reload